@charset "utf-8";
/* CSS Document */
@font-face {
     font-family: 'font_woff';
     font-style: normal;
     font-weight: 400;
     src: url('https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.woff2') format('woff2');
     font-display: swap;
 }
.sp_only{
	display: none;
}
.mw-75{
	max-width: 75%;
}
body {
	background-color: #EBEBEB;
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	line-height: 150%;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}

.waku_dashed_k {
    border: 1px dashed #666666;
    padding: 10px;
    background: #F0F0F0
}
/*ページTOPへ戻る*/
.page-top{
	background-color: rgba(114,162,188,0.8);
	width: 2.8rem;
	height: 2.8rem;
	position: fixed;
	right: 1.5rem;
	bottom: 1.5rem;
	text-align: center;
}
.page-top img{
	width: 76%;
	height: auto;
}
.page-top a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.page-top a:hover{
	text-decoration: none;
}
.page-top p{
	margin: 0 0 0 0;
	color: #fff;
	font-size: 12px;
}
/*ページTOPへ戻る　ここまで*/
ul{
	padding-left: 0;
}
li{
	list-style: none;
}
.container{
	background-color: #ffffff;
	padding-bottom: 5rem;
}
.title-wrapper{
	width: 100%;
}
h2.bunner{
	padding: 10px 0;
	font-size: 20px; 
	color:#666666;
	margin: 0 0 .5rem 0;
	border-top: 3px solid #666666;
	display: inline-block;
	font-weight: bold;
}
h3.bunner{
	padding: 10px;
	font-size: 20px; 
	color:#ffffff;
	background-color: #666666;
	width:100%;
	margin: 0;
	border-top: 0;
	display: block;
}

h4.bunner{
	background-color: #EFEFEF;
	padding: 8px;
	display: inline-block;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	color: #212529;
}
#SNS h5{
	font-size: 13px;
	margin-bottom: 0.2rem;
	border-left: 1px solid #222;
	padding-left: .3rem;
	display: inline-block;
}
.business-area img{
	width: 100%;
	max-width: 160px;
}

.arrow-icon{
	position: relative;
    display: block;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
	
}
.arrow-icon::before,.arrow-icon::after{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.arrow-icon::after{
	right: -108px;
	top: -1px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #000;
}
figure{
	text-align: center;
	margin-bottom: 0;
}
.bunner-link figure:hover{
	opacity: .8;
}
figcaption{
	margin-top: .2rem;
}
.bunner-btn{
	width: 160px;
	height: 55px;
	border: 1px solid #666666;
	display: inline-block;
	position: relative;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	font-weight: bold;
	background: linear-gradient(#FEFEFE 0%, #DCDCDC 100%);
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
	padding: 3px 0px 0px 3px;
}

.bunner-btn.blue,.bunner-img-box.blue{
	border: 1px solid #0095D9!important;
}

.bunner-btn img{	
	width: 100%;
}
.bunner-btn p{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 0;
	line-height: 1.3rem;
}
.business-area #agent .bunner-btn-logo-only img{
	max-width: 135px;
}

.bunner-img-box{
	border: 1px solid #000;
	float: left;
	width: 47px;
	height: 47px;
}
#TV .bunner-img-box{
	border: none;
}
.bunner-txt-box{
	display: table-cell;
	vertical-align: middle;
	height: 49px;
	width: 113px;
}
.text-small {
	font-size: 13px!important; line-height: 120%!important
}
.bunner-3 img{
	width: 100%;
}
.bunner-link li{
	float: left;
	margin: .2rem .2rem 1rem;
}
#SNS .bunner-link li{
	margin: 0rem .4rem 0rem;
}
.business-area #dealer img{
	width: 100%;
	max-width: 110px;
}
#brp-logo-img{
	padding: 0 50px;
}
.bottom-alignment li{
	display: inline-block;
	float: none;
}
#agent p{
	margin-bottom: 0;
}
.business-area #agent a:hover li{
	opacity: .7;
}

#dealer .bunner-link li,#agent .bunner-link li{
	margin: .2rem 0.5rem 2rem;
}
#dealer .bunner-link li li,#agent .bunner-link li li{
	margin-bottom: 1rem;
}
#dealer .bunner-link li:last-of-type{
	margin-bottom: 0;
}
#dealer li img,#dealer ul,#agent li img,#agent ul{
	float: none;
}
#dealer ul ul li,#agent ul ul li{
	float: none;
	margin-top: .3rem;
	margin-bottom: .7rem;
}
#dealer .video-area img,#agent .video-area img{
	max-width: 25px;
	opacity: .5;
}
#dealer p.video-area2 img,#agent p.video-area2 img{
	width: 20px;
	margin-top: -.1rem;
	margin-left: .5rem;
	opacity: .8;
}
.bunner-link a:hover{
	color: #333333;
}
#gopro .bunner-link a:hover img{
	opacity: .7;
}
.bunner-link a:hover .bunner-btn{
	opacity: .7;
}
.bunner-link a:hover img{
	opacity: 1;
}
.btn-area ul{
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

.btn-area li{
	width: 25%;
	float: left;
	font-size: 13px;
	text-align: center;
	padding: .5rem 0;
	position: relative;
}
.btn-area span{
	position: absolute;
	right: 1rem;
	top: .5rem;
	font-size: 16px;
}
.red-btn{
	background-color: #cc0000;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #fff;
}
.white-btn{
	background-color: #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #333;
}
.gray-btn{
	background-color: #AFAFAF;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #fff;
}
.black-btn{
	background-color: #222222;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #fff;
}
.blue-btn{
	background-color: #00AED0;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #fff;
}

.red-area{
	border-left: 4px solid #cc0000;
	padding-left: .5rem;
}
.white-area{
	border-left: 4px solid #E7E7E7;
	padding-left: .5rem;
}
.gray-area{
	border-left: 4px solid #AFAFAF;
	padding-left: .5rem;
}
.dark-gray-area{
	border-left: 4px solid #6D6D6D;
	padding-left: .5rem;
}
.black-area{
	border-left: 4px solid #222222;
	padding-left: .5rem;
}

.blue-area{
	border-left: 4px solid #00AED0;
	padding-left: .5rem;
}

.slide-area{
	float: left;
	text-align: center;
	width: 25%;
	
}
.slide-iframe-wrap{
	position: relative;
    width: 100%;
    padding-top: 56.25%;
    overflow: hidden;
}
.slide-iframe-wrap iframe{
	overflow: hidden;
}
.slide-link-area{
	background-color: #666666;
	width: 99%;
	margin-left: auto;
	margin-right: auto;
	margin-top: -.3rem;
	padding: .8rem 0 .5rem 0;
	font-size: 14px;
	color: #fff;
}
.slide-area a{
	color: #fff;
}
.slide-area a:hover{
	text-decoration: none;
}
.slide-area a:hover .slide-link-area{
	background-color: #555555;
}
.slide-iframe-wrap iframe{
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 120%;
}

header{
	padding: 1rem 0rem .8rem 0rem;
	
}

header h1{
	display: inline-block;
	margin-bottom: 0;
}
/*header ul{
	float: right;
	margin-bottom: 0;
	text-align: right;
	width: 70%;
	
}
header a:first-of-type li{
	border-left: 1px solid #DBDBDB;
}
header li{
	display: inline-block;
	margin: 0 0 0 -.2rem;
	font-size: 14px;
	border-right: 1px solid #DBDBDB;
	padding: .8rem 3%;
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	font-weight: bold;
	background: #ffffff; 
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); 
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); 
	position: relative;
}
header li:hover{
	background-color: #fff;
	color: #333;
	background: #ececec; 
	background: -moz-linear-gradient(top, #ececec 0%, #ffffff 100%); 
	background: -webkit-linear-gradient(top, #ececec 0%,#ffffff 100%); 
	background: linear-gradient(to bottom, #ececec 0%,#ffffff 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); 
}

header a:hover{
	color: #333;
}*/
.breadcrumb-item{font-weight: bold}
.breadcrumb-item:hover {color: #A30002}
/*案2ここまで*/

.news-area ul{
	padding: 0 2rem;
}
.news-area li{
	
}
.news-area a:hover{
	color: #333;
}
.news-area dl{
	margin-bottom: .8rem;
	border-bottom: 1px solid #B5B5B6;
}
.news-area dt{
	font-size: 14px;
	margin-bottom: .5rem;
}
.news-area dd{
	font-size: 13px;
	padding-left: 1rem;
}
.news-area-scroll ul{
  height: 210px;
  overflow-y: scroll;
}
.news-area-scroll ul{
     height: 210px;
     padding: 10px 20px;
     border: 1px solid #CCC;
     overflow: auto;
}
.news-area-scroll ul::-webkit-scrollbar{ 
    width: 5px;
}
.news-area-scroll ul::-webkit-scrollbar-thumb{ 
    background: #C1C1C1;
    border-radius: 5px;
}


footer{
	background-color: #EBEBEB;
	text-align: center;
}
footer a:hover{
	color: #333;
}
footer li{
	display: inline-block;
	margin: 1rem .6rem;
}
.business-area ul{
	margin-bottom: 0;
}
.business-area #SNS ul{
	float: left;
}
.business-area #SNS .bunner-link{
	margin-bottom: 1rem;
}
.business-area #SNS .bunner-link ul,.business-area #SNS .bunner-link h5{
	line-height: 3rem;
}
.business-area #SNS .bunner-link h5{
	margin-left: .5rem;
}
.contents-area{
	margin-top: 4rem;
}
#ev.contents-area{
	margin-top: 0;
}
/*.logo-area p{
	display: inline-block;
}*/
.logo-area{
	position: relative;
	padding-top: 40px;
}
.logo-area p{
	position: absolute;
	bottom: 40px;
	left: 0;
	
}
.logo-area img{
	width: 65%;
	max-width: none;
}
#SNS img{
	max-width: 48px;
}
.video-area{
	text-align: right;
	margin-bottom: 0;
	margin-top: .8rem;
}

/*.video-area2{
	background-color: #ececec;
	text-align: center;	
	width: 120px;
	margin: .5rem auto 0;
	border-bottom: 1px solid #dcdcdc;
	padding: .1rem;
}*/
.video-area2{
	margin: .5rem auto 0;
	text-align: center;
	
}
.video-area2 a{
	position: relative;
	display: inline-block;
	padding: 0 0.5em;
	text-decoration: none;
	border-left: solid 2px #dcdcdc;
	border-right: solid 2px #dcdcdc;
	transition: .4s;
}
.video-area2 a:hover{
	padding-left: 0.7em;
	padding-right: 0.3em;
}
.video-area2:hover{
	border-color: #ececec;
	background-color: #fff;
	text-decoration: none;
	transition: transform .3s;
}
.video-area2:hover a{
	text-decoration: none;
}
.video-area2 p{
	margin-bottom: 0;
	padding: .3rem 12px .3rem 0;
}

.clone-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    transition: .3s;
    transform: translateY(-100%);
    background-color: rgba(255,255,255,1);
}
.is-show {
    transform: translateY(0);
}
header.is-show{
	padding-bottom: 1rem;
	border-bottom: 1px solid #b7b7b7;
	padding: 1rem 1rem 1rem 1rem;
}
.row .two-column:first-of-type{
	padding-right: 0;
}

/*会社案内*/
h2.bunner-2{
	padding: 10px;
	font-size: 20px; 
	width:100%;
	margin: 0;
	border-top: 0;
	display: block;
	border-bottom: 1px solid #dadada;
}
h3.bunner-2{
	padding: 10px 0 0 0;
	font-size: 20px; 
	margin: 0 0 .8rem 0;
	border-bottom: 1px solid #666666;
	display: inline-block;
	font-weight: 100;
	font-weight: bold;
}
.tab-li li{
	border-radius: 2px;
	font-size: 16px;
	float: left;
	margin: .3rem .3rem;
	padding: .6rem 1rem;
}
.tab-li li{
	background-color: #fff;
	border: 1px solid #999999;
	width: 105px;
	text-align: center;
}
.tab-li li:hover{
	background-color: #999999;
	color: #fff;
}
.tab-li li.active-li{
	pointer-events: none;
	color: #999999;
	background-color: #999999;
}
.tab-li a li.active-li {
	color: #fff;
}
.gaiyou-contents-area,.history-contents-area{
	padding: 0 1rem;
	margin-top: 1.8rem;
}
.gaiyou-contents,.history-contents,.daihyo-contents{
	padding: 0 1rem;
	font-size: 14px;
}
.gaiyou-contents dt,.daihyo-contents dt{
	margin-top: 2rem;
	font-weight: 100;
	font-weight: bold;
}
.gaiyou-contents dt:first-of-type.daihyo-contents dt:first-of-type{
	margin-top: 0;
}
.gaiyou-contents dd,.daihyo-contents dd{
	padding: 0 1rem;
	margin-top: .4rem;
}
.gaiyou-contents table{
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}
.gaiyou-contents th{
	background-color: #EEEEEE;
	border-left: 1px solid #333;
	padding: .5rem .3rem;
}
.gaiyou-contents td{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	padding: .5rem .3rem;
}
.split-li li{
	float: left;
	width: 46%;
	padding: 0 1%;
}
.gaiyou-contents li,.daihyo-contents li{
	line-height: 1.4rem;
	margin-bottom: .1rem;
}
.gaiyou-contents li:last-of-type{
	margin-bottom: 0;
}
.gaiyou-contents .split-li li{
	font-size: 11px;
	line-height: 1.2rem;
}
p.p-btn{
	background-color: #F3F3F3;
	width: 250px;
	display: inline-block;
	border: 1px solid #333;
	border-radius: 3px;
	text-align: center;
}
p.p-btn a{
	display: block;
	padding: .5rem 0;
}
p.p-btn a:hover{
	text-decoration: none;
	color: #fff;
	background-color: #999999;
}
p.p-btn:hover{
	
	
}
/*沿革*/
.history-contents table{
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	table-layout: fixed;
	width: 100%;
}
.history-contents th,.history-contents td{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	padding: 1.2rem 1rem;
}
.history-contents th{
	text-align: right;
	background-color: #F5F5F5;
	font-size: 15px;
	font-weight: 500;
}
.history-contents ul{
	margin-bottom: 0;
}
.history-contents li{
	float: none;
	margin-bottom: .8rem;
	line-height: 1.1rem;
}
.history-contents ul li:last-of-type{
	margin-bottom: 0;
}
/*会社代表*/
.daihyo-contents-box{
	float: left;
	width: 46%;
	margin: 0 1%;
}
.daihyo-contents-box .text_area{
	padding: 0 .5rem;
}
.daihyo-contents-box input{
	display: none;
}
.hidden_box {
    margin: 2em 0;
    padding: 0;
}
.daihyo-contents-box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.daihyo-contents-box input:checked ~ .hidden_show{
    padding: 10px 0;
    height: auto;
    opacity: 1;
	border: 1px solid #333;
	border-top: none;
}

.daihyo-contents-box h4{
	
	font-size: 22px;
	padding: .5rem 0;
	margin-top: .2rem;
}
.daihyo-contents-box .arrow-icon3{
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid #2a2a2a;
	position: absolute;
	top: 11px;
	right: 10px;
}
.arrow-icon3::before,
.arrow-icon3::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.daihyo-contents-box input:checked ~ .daihyo-contents-box .arrow-icon3{
	transform: rotate(45deg);
}
.daihyo-contents-box img{
	width: 100%;
	max-width: 405px;
}
.daihyo-contents-box label{
	cursor: pointer;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #333;
	padding: .5rem;
}
.more-display{
	display: block;
	text-align: center;
	position: relative;
	margin-top: 1rem;
	font-size: 17px;
	width: 60%;
	margin: 0 auto;
	background-color: #f3f3f3;
	padding: .5rem 0;
	border-radius: 5px;
}
.daihyo-contents-box label{
	border: 1px solid #333;
	border-top: none;
	background-color: #f2f2f2;
}
.daihyo-contents-box label p::after {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    padding-left: 8px;
    font-weight: 900;
}
.daihyo-contents-box input:checked + label p::after {
    content: '\f078';
}
.daihyo-contents-box-show{
	border: 1px solid #333;
}
.daihyo-contents-box-show p{
	padding: 0 .5rem;
}

/*休業案内*/
.kyuugyou-area{
	text-align: right;
	display: inline-block;
	float: right;
}
.kyuugyou-box{
	display: inline-block;
	float: right;
}
/*190516追記 ニュースアコーディオンメニュー*/
/*ボックス全体*/
.accbox {
    margin: 1rem 0;
    padding: 0;
    max-width: 100%;/*最大幅*/
	text-align: center;
}
/*ラベル*/
.accbox label {
    display: inline-block;
    margin: 1.5px 0;
    cursor :pointer;
    transition: all 0.5s;
	border: 1px solid #B5B5B6;
	padding: .5rem 1rem;
	width: 220px;
}
/*アイコンを表示*/
.accbox label:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    padding-right: 8px;
	font-weight: 900;
}
/*ラベルホバー時*/
.accbox label:hover {
    
}
/*チェックは隠す*/
.accbox input {
    display: none;
}
/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
	text-align: left;
}
/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 5px;
    opacity: 1;
}
.accbox .accshow p {
    margin: 15px 10px}

/*アイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f078';
}

.btn-more {
  display: inline-block;
    margin: 1.5px 0;
    cursor :pointer;
    transition: all 0.5s;
	border: 1px solid #B5B5B6;
	padding: .5rem 1rem;
	width: 30%;
}
 
.btn-more::before {
  content: '\f078';
    font-family: "Font Awesome 5 Free";
    padding-right: 8px;
	font-weight: 900;
}
 
.btn-more.close::before {
  content: '\f077';
    font-family: "Font Awesome 5 Free";
    padding-right: 8px;
	font-weight: 900;
}
 
.dropdown {
  
}
.triger{
	text-align: center;
}
.dropdown ul { margin-left: 2em;}
.dropdown ul li { list-style-type: disc;}
.btn-more.close{
	float: none;
	font-size: inherit;
	font-weight: normal;
	text-shadow: none;
	opacity: inherit;
}
.news-btn{
	display: contents;
}
.news-btn p{
	display: inline-block;
    margin: 1.5px 0;
    cursor: pointer;
    transition: all 0.5s;
    border: 1px solid #B5B5B6;
    padding: .5rem 1rem;
    width: 220px;;
}

@media (max-width: 991px){
	header{
		padding-left: 1rem;
	}
	header ul{
		float: none;
		margin-top: .5rem;
	}
	.history-contents th{
		width: 20%;
	}
	.history-contents th, .history-contents td{
		padding: 1.2rem .3rem;
	}
	.daihyo-contents-box{
		float: none;
		width: 100%;
	}
	.business-area #agent li li{
		margin-left: 0;
		margin-right: 0;		
	}
	.business-area #agent img{
		padding-bottom: 0px;
		padding: 0;
		height: auto;
		max-width: 60px;
	}
	.business-area #agent img#brp-logo-can-am{
		max-width: 140px;
	}
	.header-area{
		border-bottom: none;
	}
	header {
		padding: 1rem 0 0 0;
	}
	header a{
		display: contents;
	}
	header a:hover{
		color: #333;
		text-decoration: underline;
	}
	/*header ul {
		float: none;
		border-top: 1px solid #666;
		border-left: 1px solid #666;
		margin-top: 2rem;
		width: 100%;
	}
	header li {
		width: 50%;
		border-right: 1px solid #666;
		border-bottom: 1px solid #666;
		margin: 0;
		display: block;
		float: left;
		text-align: center;
		line-height: 33px;
		position: relative;
		padding: 0.3rem 0%;
		border-top: none;
		background-color: #fff;
	}
	header a:first-of-type li {
		border-left: none;
	}
	header span.sp_only{
		position: absolute;
		right: 1rem;
		top: 0;
	}*/
	.is-show{
		display: none;
	}
}

@media (max-width: 865px){
	/*.is-show{
		display: none;
	}*/
}
@media (max-width: 767px){
	.sp_only{
		display: block;
	}
	.pc_only{
		display: none;
	}
	.slide-area{
		width: 50%;
		margin-bottom: 1rem;
	}
	.slide-area iframe{
		width: 100%;
	}
	.slide-link-area{
		margin-top: 0;
	}
	.news-area ul{
		padding: 0 0rem;
	}
	.news-area dd{
		padding-left: 0rem;
	}
	.news-area-scroll ul{
		padding: 10px 20px;
	}
	/*header {
		padding: 1rem 0 0 0;
	}
	header a{
		display: contents;
	}
	header a:hover{
		color: #333;
		text-decoration: underline;
	}
	header ul {
		float: none;
		border-top: 1px solid #666;
		border-left: 1px solid #666;
		margin-top: 2rem;
	}
	header li {
		width: 50%;
		border-right: 1px solid #666;
		border-bottom: 1px solid #666;
		margin: 0;
		display: block;
		float: left;
		text-align: center;
		line-height: 33px;
		position: relative;
	}
	header span.sp_only{
		position: absolute;
		right: 1rem;
		top: 0;
	}*/
	.btn-area li{
		width: 50%;
		padding: .5rem 0 .5rem 0.3rem;
		text-align: left;
	}
	.btn-area span{
		position: absolute;
		right: .2rem;
		top: .5rem;
	}
	.bunner-3{
		text-align: center;
	}
	.bunner-3 img{
		width: 80%;
		margin-bottom: 1rem;
	}
	#dealer li img,#dealer ul,#agent li img,#agent ul{
		float: left;
	}
	#dealer li{
		width: 100%;
	}
	
	#dealer .bunner-link li p{
		float: left;
	}
	#dealer .video-area2,#agent .video-area2{
		margin: .7rem 0 0;
	}
	.bunner-link li{
		margin-bottom: 1.5rem;
	}
	
	.arrow-icon::after{
		top: -2px;
	}
	.arrow-icon2::after{
		top: 0;
	}
	
	.video-area2 p{
		padding-right: 15px;
		padding-left: 5px;
	}
}
@media (max-width: 480px){
	footer p{
		margin-top: 2rem;
	}
	footer li{
		float: left;
		width: 24%;
		margin: .8rem 0 0
	}
	header img{
		max-width: 200px;
	}
	.gaiyou-contents dd{
		padding: 0 0 0 1rem;
	}
	.gaiyou-contents .example-image{
		width: 100%;
	}
	.gaiyou-contents li{
		margin-bottom: .3rem;
	}
	.history-contents-area{
		padding: 0;
	}
	.daihyo-contents-box h4{
		font-size: 16px;
	}
	.daihyo-contents-box .arrow-icon3{
		top: 7px;
	}
	.kyuugyou-box{
		text-align: center;
		margin-bottom: 1rem;
		float: none;
		display: block;
	}
	.kyuugyou-area{
		float: none;
	}
	.news-area dd{
		padding: 0 .5rem;
	}
	.accbox label{
		width: 60%;
	}
	.btn-more{
		width: 60%;
	}
	.news-btn p{
		width: 60%;
	}
	.row .two-column:first-of-type{
		padding-right: 15px;
	}
}
